.uppernav-sub{
    width: 84%;

    margin: auto;

    height: auto;
}
.uppernav-main{
    background-color: #212529;
}
.menu-contents{

    width: 100%;

    display: flex;

    padding: 15px 0;
}

.icons-text{
    width: 40%;

    /* border: 1px solid;  */

}

.icons-text ul{



    display: flex;

    /* width: 30%;  */

    /* border: 2px solid white;  */

    justify-content: space-between;

}





.icons-text ul li a{



    color: #DFDFD4;

    text-decoration: none;

    font-weight: 600;

    font-size: 14px;

}



.icons-text ul li a i{



    font-size: 10px;

}



.welcome-text{

    align-content: center;

    width: 50%;

}



.welcome-text p{



    font-size: 14px;

    color: #DFDFD4;

    font-weight: 600;

}



.social-icons ul{

    display: flex;

    width: 100%;

    justify-content: space-evenly;

}



.social-icons ul li i{



    color: #DFDFD4;

    font-size: 11px;

   



}



.social-icons ul li{



    text-align: center;

    align-content: center;

    transition: all 0.2s linear;

    height: 28px;

    width: 28px;

    border-radius: 50%;

    cursor: pointer;

}





.social-icons ul li:hover{



    background-color: rgba(255, 255, 255, 0.2);

    border: 1px solid rgba(255, 255, 255, 0.5);

}

.mobile{
    display: none;
}
.xl-extra-large{
    display: none;
}

.social-icons{
    width: 10%;
}

@media (min-width: 320px) and (max-width: 768px) { 

    .laptop{
        display: none;
    }

    .uppernav-sub{
        width: 93%;
    }

    .mobile{
        display: flex;
        justify-content: space-between;
    }
}

@media(min-width:769px) and (max-width:1024px){
    .xl-extra-large{
        display: flex;
        justify-content: space-between;
    }
    .uppernav-sub{
        width: 75%;
    }
    .laptop{
        display: none;
    }
    .wlc-txt-eng{
        display: flex;
        width: 54%;
        gap: 5px;
    }
    .icons-text ul{
        justify-content: normal;
    }
    .icons-text{
        align-content: center;
    }
    .welcome-text p{
        font-weight: 400;
        font-size: 15px;
    }
    .welcome-text{
        width: 59%;
    }
}